:root {
    --font-heading: mudstone-sans, sans-serif;
    --font-body: bricolage-grotesque, sans-serif;


    --color-yellow: #fccf18;
    --color-primary: #015533;
    --color-primary-light: #bcddc2;
    --color-coral: #e6282e;
    --color-tertiary: #e5bcbd;
    --color-secondary: #a7d5d9;

}

body.home section.hero-section > img {
    filter: saturate(0);
}

body.home div#logo-header {
    background-image: url('http://tastethelakes.localhost/site/assets/files/1/ttl-logo-light-green.png');
    background-repeat: space;
    background-size: 150px auto;
}